filezilla(1)

NAME
FileZilla - FTP client

SYNOPSIS
filezilla [<FTP URL>]
filezilla -s
filezilla -c <site>

DESCRIPTION
FileZilla is a powerful client for plain FTP, FTP over SSL/TLS (FTPS) and the SSH File Transfer Protocol (SFTP).

OPTIONS

-s, --sitemanager
    Start with Site Manager opened.

    May not be used together with -c nor with URL parameter.

-c, --site
    Connect to the given site from the Site Manager. Site has to be given as complete path, with a slash as separation character. Any slash or backslash that is part of a segment has to be escaped with a backslash. Path has to be prefixed with 0 for user defined entries or 1 for default entries. Site path may not contain double quotation marks.

    Example: 0/foo/bar/sl\/ash connects to the user site sl/ash in the site directory foo/bar

    May not be used together with -s nor with URL parameter.

ENVIRONMENT
The FZ_DATADIR environment variable can be used to specify the directory containing FileZilla's data files.

SUPPORT
Please visit http://filezilla-project.org/ for further information. Report bugs only if you are using the latest version available from the FileZilla website.

COPYRIGHT
Copyright (C) 2004-2008 Tim Kosse

FileZilla is distributed under the terms of the GNU General Public License version 2 or later.

SEE ALSO
fzdefaults.xml(5)